## php-code-lts-u2f-php-server 1.2.1

=== debian/changelog ===
php-code-lts-u2f-php-server (1.2.1-2) unstable; urgency=medium

  * Add the PHP PEAR team as Uploaders

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Dec 2022 18:42:48 +0100

php-code-lts-u2f-php-server (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Initial release (Closes: #973258)

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Dec 2022 20:11:50 +0100
