=== debian/control ===
Source: php-code-lts-u2f-php-server
Maintainer: William Desportes <williamdes@wdes.fr>
Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-code-lts-u2f-php-server
Vcs-Git: https://salsa.debian.org/php-team/pear/php-code-lts-u2f-php-server.git -b debian/latest
Homepage: https://github.com/code-lts/U2F-php-server#readme
Rules-Requires-Root: no

Package: php-code-lts-u2f-php-server
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: Server side handling class for FIDO U2F registration and authentication
 This PHP library allows you to handle U2F registration and authentication.
 FIDO's U2F enables you to add a simple unobtrusive method of 2nd factor
 authentication, allowing users of your service and/or application
 to link a hardware key to their account.
