=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/CodeLts/U2F-php-server/autoload.php --no-coverage
Depends: phpunit, @
