=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v(\d\.[\d.]*)\.tar\.gz/U2F-php-server-$1\.tar\.gz/ \
  https://github.com/code-lts/U2F-php-server/tags .*/v(\d\.[\d.]*)\.tar\.gz
