## php-code-lts-u2f-php-server 1.2.2

=== debian/changelog ===
php-code-lts-u2f-php-server (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2 (Closes: #1070520)
  * Bump Standards-Version to 4.7.0
  * Use git mode of d/watch

 -- William Desportes <williamdes@wdes.fr>  Wed, 24 Jul 2024 17:09:31 +0200
