=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab, phpunit
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-code-lts-u2f-php-server
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-code-lts-u2f-php-server.git -b debian/latest
 Homepage: https://github.com/code-lts/U2F-php-server#readme
