=== debian/watch ===
version=4
options="mode=git, gitexport=all, pgpmode=gittag" \
   https://github.com/code-lts/U2F-php-server/ \
   refs/tags/v([\d\.]+)
